---
references:
- id: Brooks2020Nuclear
  accessed:
    - year: 2023
      month: 9
      day: 15
  author:
    - family: Brooks
      given: David
  citation-key: Brooks2020Nuclear
  container-title: The Atlantic
  issued:
    - year: 2020
      month: 2
      day: 10
  language: en
  section: Ideas
  title: The Nuclear Family Was a Mistake
  type: article-magazine
  URL: >-
    https://www.theatlantic.com/magazine/archive/2020/03/the-nuclear-family-was-a-mistake/605536/

- id: Ghodsee2023Everyday
  author:
    - family: Ghodsee
      given: Kristen R.
  citation-key: Ghodsee2023Everyday
  event-place: New York
  ISBN: 978-1-9821-9021-7
  issued:
    - year: 2023
      month: 5
      day: 16
  language: English
  number-of-pages: '352'
  publisher: Simon & Schuster
  publisher-place: New York
  title: >-
    Everyday Utopia: What 2,000 Years of Wild Experiments Can Teach Us about the
    Good Life
  type: book

- id: Graeber2023Pirate
  author:
    - family: Graeber
      given: David
  citation-key: Graeber2023Pirate
  edition: First American edition
  event-place: New York
  ISBN: 978-0-374-61020-3
  issued:
    - year: 2023
  language: eng
  publisher: Farrar, Straus and Giroux
  publisher-place: New York
  title: Pirate enlightenment, or, The real Libertalia
  type: book

- id: Odell2023Saving
  author:
    - family: Odell
      given: Jenny
  call-number: BF468 .O34 2023
  citation-key: Odell2023Saving
  edition: First Edition
  event-place: New York
  ISBN: 978-0-593-24270-4
  issued:
    - year: 2023
  number-of-pages: '364'
  publisher: Random House
  publisher-place: New York
  title: 'Saving time: discovering a life beyond the clock'
  type: book

- id: Palmer2018Too
  author:
    - family: Palmer
      given: Ada
  citation-key: Palmer2018Too
  event-place: London
  ISBN: 978-1-78669-950-3
  issued:
    - year: 2018
      month: 1
      day: 17
  language: English
  number-of-pages: '576'
  publisher: Head of Zeus GB
  publisher-place: London
  title: Too Like The Lightning
  type: book

- id: Scott2018Gender
  author:
    - family: Scott
      given: Joan Wallach
  call-number: HQ1154 .S335 2018
  citation-key: Scott2018Gender
  collection-title: Gender and culture
  edition: 30th anniversary edition
  event-place: New York
  ISBN: 978-0-231-18801-2 978-0-231-54761-1
  issued:
    - year: 2018
  number-of-pages: '263'
  publisher: Columbia University Press
  publisher-place: New York
  title: Gender and the politics of history
  type: book
...
